<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>ZURBemails</title>
    
    <style>
    * { 
      margin:0;
      padding:0;
    }
    * { font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

    img { 
      max-width: 100%; 
    }
    body {
      -webkit-font-smoothing:antialiased; 
      -webkit-text-size-adjust:none; 
      width: 100%!important; 
      height: 100%;
      color: #222B46;
    }

    a { color: #2BA6CB;}

    table.head-wrap { width: 100%; }

    table.body-wrap { width: 100%; }

    p, ul { 
      margin-bottom: 10px; 
      font-weight: normal; 
      font-size:14px; 
      line-height:1.6;
    }
    p.lead { font-size:17px; }
    p.last { margin-bottom:0px;}

    ul li {
      margin-left:5px;
      list-style-position: inside;
    }

    .container {
      display:block!important;
      max-width:600px!important;
      margin:0 auto!important;
      clear:both!important;
    }

    .content {
      padding:55px 10% 60px;
      max-width:600px;
      margin:0 auto;
      display:block; 
    }

    .content table { width: 100%; }
    .clear { display: block; clear: both; }

    @media only screen and (max-width: 600px) {
      table.social { width:auto!important; }
      td.spacer { width:10px!important; }
      .media-hide { display: none; }
      .media-show { display: block!important; }
    }
    </style>
  </head>
 
  <body>
    <div style="background-color: #F0F4FA; width: 100%; height: 100%; border-radius: 20px; color: #222B46;">
      <table class="head-wrap" cellpadding="0" cellspacing="0"><tr><td height="30px"></td></tr></table>

      <table class="body-wrap" cellpadding="0" cellspacing="0">
        <tr>
          <td class="container">
            <div class="content" style="background-color: #fff; border-radius: 20px 20px 0 0;">
              <table cellpadding="0" cellspacing="0">
                <tr>
                  <td><img src="https://i.imgur.com/8njP8be.png" width="126" height="42" alt="logo"/></td>
                </tr>

                <!-- BODY -->
                <tr><td height="33px"></td></tr>
                <tr>
                  <td>
                    <div style="font-size: 18px; line-height: 24px;">Здравствуйте!</div>
                  </td>
                </tr>
                <tr><td height="24px"></td></tr>
                <tr>
                  <td>
                    <div style="font-size: 18px; line-height: 24px;">Вы почти прошли регистрацию!</div>
                  </td>
                </tr>
                <tr><td height="24px"></td></tr>
                <tr>
                  <td>
                    <div style="font-size: 18px; line-height: 24px;">Введите код подтверждения <b>569024</b> и пользуйтесь всеми сервисами!</div>
                  </td>
                </tr>
                <tr><td height="40px"></td></tr>
                <tr>
                  <td>
                    <div style="font-size: 18px; line-height: 24px; color: #9AA5B7;">Если это ошибка, просто игнорируйте это письмо!</div>
                  </td>
                </tr>
                <!-- END BODY -->

              </table>
            </div>

            <div class="content" style="background-color: #fff; border-top: 2px solid #F0F4FA; padding-top: 40px; padding-bottom: 45px; background-color: #FBFDFE; border-radius: 0 0 20px 20px;">
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr>
                  <td>
                    <table class="body-wrap" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="180" valign="top" style="vertical-align:top;">
                          <div style="font-size: 14px; line-height: 16px; color: #9AA5B7;">
                            © 2021 
                            <a href="https://company.ru" style="text-decoration: none; color: #305CB4;">
                              Company.ru
                            </a>
                          </div>
                          <div style="height: 10px;">&nbsp;</div>
                          <div style="font-size: 14px; line-height: 16px;">
                            Москва, Москва сити,
                            ул. Первосветенский переулок
                            дом 22, корпус 12, офис 404
                          </div>

                          <div class="media-show" style="display: none;">
                            <div style="height: 24px;">&nbsp;</div>  
                            <div style="font-size: 12px; line-height: 14px; color: #9AA5B7;">Для связи:</div>
                            <div style="height: 10px;">&nbsp;</div>
                            <div style="font-size: 14px; line-height: 16px;"><b><a href=tel:" style="text-decoration: none; color: #222B46;">+7 800 999-99-99</a></b></div>
                            <div style="height: 10px;">&nbsp;</div>
                            <div style="font-size: 14px; line-height: 16px;"><a href="mailto:contact@company.ru" style="text-decoration: none; color: #222B46;">contact@company.ru</a></div>
                          </div>
                        </td>
                        <td width="70"></td>
                        <td valign="top" style="vertical-align:top;" class="media-hide">
                          <div style="font-size: 12px; line-height: 14px; color: #9AA5B7;">Для связи:</div>
                          <div style="height: 10px;">&nbsp;</div>
                          <div style="font-size: 14px; line-height: 16px;"><b><a href=tel:" style="text-decoration: none; color: #222B46;">+7 800 999-99-99</a></b></div>
                          <div style="height: 10px;">&nbsp;</div>
                          <div style="font-size: 14px; line-height: 16px;"><a href="mailto:contact@company.ru" style="text-decoration: none; color: #222B46;">contact@company.ru</a></div>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <tr><td height="30"></td></tr>
                <tr>
                  <td>
                    <div style="font-size: 12px; line-height: 14px; color: #9AA5B7;">Мы в соцсетях:</div>
                  </td>
                </tr>
                <tr><td height="16"></td></tr>
                <tr>
                  <td>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/73J4TyA.png" alt="Facebook" width="30" height="30"/></a>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/PKNlKLn.png" alt="Instagram" width="30" height="30"/></a>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/VjTC4gC.png" alt="Twitter" width="30" height="30"/></a>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/DVYk0o1.png" alt="VK" width="30" height="30"/></a>
                    <span style="white-space: nowrap;"><a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/TNlbsYS.png" alt="Yandex Zen" width="30" height="30"/></a>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/WQ0KTxM.png" alt="YouTube" width="30" height="30"/></a>
                    <a href="#" style="display: inline-block; margin-bottom: 15px; margin-right: 6%;"><img src="https://i.imgur.com/KgEHN2z.png" alt="Telegram" width="30" height="30"/></a></span>
                  </td>
                </tr>
              </table>
            </div>
          </td>
        </tr>
      </table>

      <table class="head-wrap" cellpadding="0" cellspacing="0"><tr><td height="120px"></td></tr></table>
    </div>
  </body>
</html>